'name': 'filters'
'packages':
  'filters':
    'authors': 'Tully Foote/tfoote@willowgarage.com'
    'brief': 'A standardized filter interface'
    'license': 'BSD'
    'name': 'filters'
    'repository-actual': 'filters'
    'rosinstall':
      'hg': &id001
        'local-name': 'filters'
        'uri': 'https://kforge.ros.org/common/filters'
        'version': 'filters-1.6.0'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'filters'
          'uri': 'https://kforge.ros.org/common/filters'
          'version': 'filters'
      'distro':
        'hg':
          'local-name': 'filters'
          'uri': 'https://kforge.ros.org/common/filters'
          'version': 'electric'
      'release':
        'hg': *id001
    'stack': 'filters'
    'url': 'http://ros.org/wiki/filters'
    'vcs_uri': 'https://kforge.ros.org/common/filters'
'stacks':
  'filters':
    'authors': 'Maintained by Tully Foote'
    'brief': 'filters'
    'description': 'This library provides a standardized interface for processing
      data as a sequence of filters. This package contains a base class upon which
      to build specific implementations as well as an interface which dynamically
      loads filters based on runtime parameters.'
    'license': 'BSD'
    'name': 'filters'
    'packages':
    - 'filters'
    'repository-actual': 'filters'
    'rosinstall':
      'hg': &id002
        'local-name': 'filters'
        'uri': 'https://kforge.ros.org/common/filters'
        'version': 'filters-1.6.0'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'filters'
          'uri': 'https://kforge.ros.org/common/filters'
          'version': 'filters'
      'distro':
        'hg':
          'local-name': 'filters'
          'uri': 'https://kforge.ros.org/common/filters'
          'version': 'electric'
      'release':
        'hg': *id002
    'url': 'http://ros.org/wiki/filters'
    'vcs_uri': 'https://kforge.ros.org/common/filters'
'vcs':
  'type': 'hg'
  'uri': 'https://kforge.ros.org/common/filters'
